<?php
include_once 'i_subcategory.phtml';
?>
<div id="text">
    <div style="border-top: 5px solid #d1d1d1; padding-top: 10px;">
        <h3 class="cufon" style="font-size:24px; color: #ccc; float: left; padding-top: 35px; padding-right: 30px;">
            <?= $this->categoryname . " " . strtolower($this->str_bysoftness) ?>:
        </h3>
        <div style="float: right;">
            <?php include_once 'i_softness.phtml'; ?>
        </div>
        <div class="clr"></div>
    </div>
    <?= $this->category['text'] ?>
</div>